body
{
  width: 100%;
}

body, p, table
{
  color: #222222;
}

a
{
  color: #1122CC;
}

a:hover
{
  color: #1122CC;
  text-decoration: underline;
}

.elephind_querymaindiv a
{
  text-decoration: underline;
}

.elephind_querymaindiv a:visited
{
  color: rgba(122, 122, 128, 0.95);
}

.elephind_querymaindiv p
{
  padding-bottom: 5px;
  font-style: italic;
  font-size: 8pt;
}

.elephind_querypubdiv a
{
  text-decoration: none;
  color: green;
}

.elephind_querypubdiv a:hover
{
  text-decoration: underline;
}

.elephind_querypubdiv a:visited
{
  color: green;
}

div.elephind_querymaindiv
{
  background-color: #F5F5F5;
  clear: both;
  margin: 10px 0px 10px 5px;
  padding: 5px 5px 5px 0px;
}

div.elephind_querypubdiv
{
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 8pt;
  line-height: 1.5;
}

td#veridiansearchpagetopleftcell 
{
  background-color: #FFFFFF;
  border: none;
  line-height: 25px;
  padding-bottom: 10px;
  text-align: left;
  vertical-align: top;
}

td#veridiansearchpagetoprightcell 
{
  background-color: transparent;
  text-align: left;
  vertical-align: top; 
  border: none;
}

td#veridiansearchpagebottomleftcell 
{
  background-color: #FFFFFF;
  border: none;
  line-height: 25px;
  text-align: left;
  vertical-align: top;   
}

td#veridiansearchpagebottomleftcell td.veridiansearchtablesubheadercell 
{
  border: none;
  font-size: 90%;
  border-bottom: 1px solid #C0C0C0;
  border-top: 1px solid #C0C0C0;
}

td#veridiansearchpagebottomrightcell 
{
  border: none;
  text-align: left;
  vertical-align: top;   
}

td.veridiansearchtableheadercell 
{
  font-size: 10pt;
  font-weight: bold;
  height: 30px;
  padding-left: 5px;
  color: #222222;
  background-color: #FFFFFF;

}

td.veridiansearchtablesubcontrolcell 
{
  padding: 5px;
  color: #222222;
  background-color: #FFFFFF;
  vertical-align: top;
  white-space: nowrap;
}

td.veridiansearchnextprevcell
{
  padding: 10px; 
  background-color: #FFFFFF;
}


td.veridiansearchtablesubheadercell 
{
  font-family: Arial;
  padding: 5px;
  color: #222222;
  background-color: #F5F5F5;
  cursor: pointer;
  vertical-align: middle;
}

div.elephind_about_text
{
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 20px;
}

div.elephind_about_text p
{
  padding-bottom: 10px;
}

table.elephind_stats_table
{
  width: 100%;
  padding-bottom: 20px;
}

table.elephind_stats_table td, table.elephind_stats_table th
{
  padding-left: 20px;
}

div.navigationbar {
  color: white;
  width: 100%;
  background-color: #39650C;
  height: 40px;
  min-width: 450px;
  display: table;
}

div.navigationbar a, div.menu a {
  border-right: 1px solid white;
  color: white;
  display: inline-table;
  padding-left: 10px;
  padding-right: 10px;
}

div.menu a.last {
  border-right:0 none;
}

div.navigationbar a:hover, div.menu a:hover {
  text-decoration: underline;
}

div.menu, div.minstatistics {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

div.menu {
  height: 40px;
  padding-left: 10px;
}

div.minstatistics {
  font-weight: bold;
  font-size: 12pt;
  text-align: center;
  padding-right: 10px;
}

div.veridianlogocontainer {
  display: table-cell;
  float: right;
  margin-right: 5px;
  line-height: 66px;
  margin-top: 21px;
}

div.veridianlogocontainer a {
  display: table-cell;
  vertical-align: bottom;
}

.pageheading {
  background-color: #3C6731;
  color: white;
  font-size: 16px;
  font-weight: 700;
  padding-left: 20px;
  height: 40px;
  line-height: 40px;
}

.pageheadinggreen {
  background-color: white;
  color: #3C6731;
  font-size: 26px;
  font-weight: 700;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-top: 40px;
}

.leftpanel {
  width: 66%;
  background-color: #F5F5F5;
  border: 1px solid #A0A0A0;
  float: left;
}

.rightpanel {
  width: 33%;
  background-color: #F5F5F5;
  border: 1px solid #A0A0A0;
  float: right;
}

.subheading {
  font-size: 16px;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 10px;
}

.panelcontent {
  padding-left: 10px;
  padding-top: 10px;
}

.advancedsearchtab {
  margin-left: auto;
  margin-right: auto;
  width: 616px;
  vertical-align: middle;
  height: 66px;
}

div#veridiancontentdiv {
  clear: both;
  margin-bottom: 20px;
  margin-top: 15px;
  display: table;
  width: 100%;
}

.subscribediv {
  display: table;
  margin-top: 30px;
}

.subscribediv span {
  display: table;
  vertical-align: top;
}

.subscribediv a:hover {
  text-decoration: none;
}

.country, .country:hover {
  color: green;
}

.country:hover {
  text-decoration: none;
}

.publicationtitlelist {
  display: none;
  margin-top: 10px;
}

.sourcelist {
  margin-left: 10px;
  margin-top: 10px;
  font-size: 10pt;
  font-weight: normal;
}

.expandicon, .collapseicon, .expandcollapseicon {
  height: 18px;
  width: 18px;
  vertical-align: bottom;
}

div.header {
  display: table;
  width: 100%;
  background: none repeat scroll 0% 0% #F5F5F5;
  border: 1px solid #A0A0A0;
  /* To make border fit inside the div to align with other elements*/
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
}

div#advancedsearchtabcontainer {
  clear: both;
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  display: none;
  width: 570px;
  z-index: 1;
}

.topadvsearch {
  top: 112px;
  padding-left: 5px;
  padding-right: 5px;
  position: absolute;
  border-left: 1px solid #A0A0A0;
  border-right: 1px solid #A0A0A0;
  border-bottom: 1px solid #A0A0A0;
}

#veridiansearchpageadvancedsearchtabcontent {
  margin-top: 10px;
}

.searchbutton {
  height: 46px;
  line-height: 46px;
  text-transform: uppercase;
  background-color: #3C6731;
  color: white;
  border: 1px solid #3C6731;
  margin: 0;
  width: 76px;
  cursor: pointer;
  display: inline;
  padding-left: 6px;
  padding-right: 6px;
}

.advsearchtext, .elephindthemelink, .elephindthemelink:hover {
  display: inline-block;
  font-size: 11px;
  color: #3C6731;
}

.elephindthemelink {
  float: right;
}

#showhidearrow {
  vertical-align: middle;
}

#showhidelink:hover {
  text-decoration: none;
}

table#searchresultscontainer {
  border: 1px solid #A0A0A0;
}

td.searchresultsheader {
  background-color:  #3C6731;
  color: white;
  font-size: 10px;
}

.searchfilterset {
  background-color: white;
  color: #3C6731;
}

div.veridiancollapsibleregion
{
  border-bottom: 0 none;
}


td.veridiancollapsibleregionheadercell {
  background-color: white;
  border-bottom: 0 none;
}

td.elephindcommentcollapsibleregionheadercell
{
  background-color: #F5F5F5;
  color: #333333;
  cursor: pointer;
  font-family: Arial;
  font-size: 90%;
  line-height: 25px;
  padding: 5px;
  vertical-align: middle;
}

.definition {
  padding-left: 10px;
}

.elephind_about_text a, .definition a, .subscribediv a, .footer a, {
  color: green;
}

.greengradient, .searchresultsheader, .pageheading, .navigationbar, .searchbutton {
  background: rgb(57,101,12); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(57,101,12,1) 0%, rgba(60,107,22,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,101,12,1)), color-stop(100%,rgba(60,107,22,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(57,101,12,1) 0%,rgba(60,107,22,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(57,101,12,1) 0%,rgba(60,107,22,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(57,101,12,1) 0%,rgba(60,107,22,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(57,101,12,1) 0%,rgba(60,107,22,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39650c', endColorstr='#3c6b16',GradientType=0 ); /* IE6-9 */
}

a.sourcewebsitelink {
  color: #1122CC;
}

.gettingstartedlist {
  color: green;
  font-style: italic;
  margin-bottom: 5px;
}

.footer {
  height: 36px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 5px;
  padding-top: 5px;
  border-top: 1px solid #e0e0e0;
}

div.textsearchiteminfo {
  clear: both;
  padding-top: 10px;
  font-style: italic;
  text-align: center;
  width: 470px;
}

div.textsearchiteminfo .statisticscount {
  color: green;
}

.greenheading {
  font-weight: bold;
  font-size: 16px;
  color: #3C6731;
  display: table;
}

div#elephindtipscontent {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border: 1px solid #A0A0A0;
  background-color: white;
  display: none;
  margin-left: 590px;
  margin-top: -290px;
  margin-right: 20px;
  padding: 10px;
  position: absolute;
  width: 220px;
  line-height: 16px;
}

.elephindtipsimg {
  cursor: pointer;
  float: right;
}

.searchtip {
  margin-top: 10px;
}

.exampletext, .exampletextsearch {
  font-family: "Lucida Console";
  font-size: 13px;
}

.exampletextsearch {
  color: green;
}

.bubblepointer {
  margin-left: -40px;
  position: absolute;
  top: 261px;
}

#bodydiv {
  min-width: 1030px;
}

.currentsearchresult {
  font-weight: bold;
}

.advclearsearchtextcontainer {
  display: table;
  float: left;
  height: 46px;
}

.greenborder, select {
  border: 1px solid green;
}

.grayborder {
  border: 1px solid #A0A0A0;
}

.greentext {
  color: green;
}

.boldtext {
  font-weight: bold;
}

.nowrap {
  white-space: nowrap;
}

td.veridiansearchtableleftcell {
  padding-right: 5px;
}

#searchresultdocumentcount {
  margin-left: 5px;
}

.error
{
  color: red;
  display: none;
}

.inputDate
{
  width: 95px;
}

.inputDate:hover
{
  cursor: pointer;
}

.inputDate:focus
{
  cursor: text;
}

.featuredescription
{
  display: inline;
  margin-left: 10px;
}

.featuredescription p
{
  max-width: 1000px;
}

.featuredimage
{
  margin-right: 10px;
  float: left;
}

.featuredsection
{
  display: table;
  margin-bottom: 30px;
  width: 100%;
  margin-left: 30px;
}

div.elephindlandingpage
{
  margin: 10px 10px 10px 10px;
  padding: 10px 10px 10px 10px;
  font-size: 12pt;
  line-height: 1.5;
}

.verticalalignmiddle
{
  display: table-cell;
  vertical-align: middle;
}

table.homecontentcontainer
{
  width: 1090px;
  margin: auto;
}

table.homecontentcontainer td
{
  vertical-align: top;
}

div.headersubscription
{
  float: right;
  display: inline-block;
  margin-top: -65px;
  margin-right: 5px;
}

.sourcelink
{
  display: table-cell;
  vertical-align: middle;
}

.thumbnailimage
{
  display: inline-block;
  width: 100px;
  margin-left: 10px;
  vertical-align: top;
}

.publicationinfo p
{
  margin-top: 10px;
  margin-bottom: 10px;
}

div.elephindcommentsblock
{
  margin: 10px 10px 10px 10px;
  padding: 10px 10px 10px 10px;
  border: 1px solid #A0A0A0;
}

div.elephindbookmarkinfo
{
  font-size: 9pt;
  color: green;
  padding-left: 0px;
  padding-top: 0px;
}

div.elephindbookmarkinfo a
{
  font-size: 9pt;
  color: green;
  text-decoration: none;
}

div.elephindbookmarkinfo a:hover
{
  text-decoration: underline;
}

div.elephindbookmarkinfo a:visited
{
  color: green;
}

div.elephindbookmarknote
{
  padding-top: 10px;
  padding-bottom: 10px;
  color: green;
}

div.elephindbookmarknote a
{
  font-size: 8pt;
  color: #1122CC;
  text-decoration: none;
}

div.elephindbookmarknote a:hover
{
  text-decoration: underline;
}

div.elephindbookmarknote a:visited
{
  color: #1122CC;
}

a.veridianmoveuserlistitemlink
{
  font-size: 8pt;
  text-decoration: none;
}

a.veridianmoveuserlistitemlink:hover
{
  text-decoration: underline;
}

a.veridiandeleteuserlistitemlink
{
  font-size: 8pt;
  text-decoration: none;
}

a.veridiandeleteuserlistitemlink:hover
{
  text-decoration: underline;
}

.donatecontainer
{
  background: #39650C;
  border-radius: 5px;
  display: inline-block;
  float: right;
  margin-top: -45px;
  margin-right: 150px;
  text-align: center;
  width: 80px;
}

#donatebutton
{
  background: #39650C;
  border: 0;
  color: white;
  cursor: pointer;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: capitalize;
}

.elephind-donate-form-container
{
  margin: auto;
  display: table;
  width: 800px;
}

.elephind-donate-form-container input
{
  border: 1px solid #a0a0a0;
  font-size: 16px;
  font-weight: 400;
  padding-left: 5px;
}

.elephind-payment-description p
{
  padding-bottom: 10px;
}

.elephind-payment-amount-container
{
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  padding: 15px 0px 15px 0px;
}

.elephind-payment-input-container
{
  display: block;
  padding: 5px;
  margin-top: 10px;
  margin-left: 30px;
}

.elephind-donate-label
{
  white-space: nowrap;
  display: inline-block;
  min-width: 220px;
  padding-right: 10px;
}

#elephind-payment-submit
{
  border-radius: 5px;
  height: 46px;
  text-transform: uppercase;
  background-color: #3C6731;
  color: #FFF;
  border: 1px solid #3C6731;
  margin: 0;
  cursor: pointer;
  padding: 10px 10px 10px 10px;
}

#elephind-payment-submit:hover
{
  text-decoration: underline;
}

.note p
{
  margin: 5px;
}

#elephind-payment-message
{
  margin: auto;
  width: 800px;
  display: none;
  background-color: #39650C;
  padding: 20px 15px 20px 15px;
  margin-bottom: 10px;
  border: 1px solid #39650C;
  border-radius: 5px;
}

#elephind-payment-message p
{
  font-size: 12pt;
  color: white;
  margin-bottom: 10px;
}

#elephind-payment-message a
{
  color: white;
  text-decoration: underline;
}

p#elephind-wait-message
{
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}

div.wikipediaentry
{
  border: 1px solid #A0A0A0;
  width: 500px;
}

.copyright
{
  float: left;
  width: 23%;
  line-height:37px;
}

.copyright div
{
  padding-left: 5px;
}

.elephindsocialbookmarkswrapper
{
  float: left;
  width: 54%;
  padding-top: 9px;
}

.elephindsocialbookmarkscontainer
{
  margin: auto;
  max-width: 730px;
}

.footerlogo
{
  float: right;
  width: 23%;
  vertical-align: middle;
  text-align: right;
  white-space: nowrap;
}

.footerlogo div
{
  padding-right: 5px;
  vertical-align: middle;
}

.footerlogo td
{
  vertical-align: middle;
}

.addthis_native_toolbox
{
  height: 28px;
}

.addthis_native_toolbox, .fb-like
{
  display: inline-block;
}

.addthis_button_facebook_share
{
  padding-left: 0px !important;
}

.addthis_button_tweet
{
  width: 87px;
}

.addthis_button_google_plusone
{
  width: 63px;
}

.addthis_button_pinterest_pinit
{
  width: 90px;
}

.poweredby
{
  display: inline-block;
}

.elephind-required-field {
  color: red;
}

#elephind-please-donate-message
{
  margin: auto;
  width: 800px;
  display: none;
  background-color: #39650C;
  padding: 20px 15px 20px 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #39650C;
  border-radius: 10px;
}

#elephind-please-donate-message p
{
  color: white;
  font-size: 16pt;
  text-align: center;
}

#elephind-please-donate-message p a
{
  color: white;
  font-weight: bold;
}